public class TemperatureExample2
{
	public static void main(String args[])
	{
		// TemperatureExample2
		int temperature = 95;
		if (temperature > 90)
		{
			System.out.println("It's too hot!");
			System.out.println("I want to go home!");
		}
		System.out.println("Have a nice day.");
	}
}
